/* IMPORTS */
@font-face {
    font-family: 'indie_flowerregular';
    src: url('../fonts/indieflower/indieflower-webfont.eot');
    src: url('../fonts/indieflower/indieflower-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/indieflower/indieflower-webfont.woff2') format('woff2'),
         url('../fonts/indieflower/indieflower-webfont.woff') format('woff'),
         url('../fonts/indieflower/indieflower-webfont.ttf') format('truetype'),
         url('../fonts/indieflower/indieflower-webfont.svg#indie_flowerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BOOTSTRAP OVERRIDES */


/* DEFAULTS */
html, body{
	width: 100%;
	height: 100%;
}
@media (min-width: 768px){
	html, body{
		width: 100%;
		height: 100%;
	}
}
body{
	font-family: 'Maven Pro', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #843f39;
}
@media (min-width: 768px){
	body{
		background-image: url(../images/mainbg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top center;
	}
}

/* STYLES */
nav{
	padding: 1em;
	background: rgba(255, 255, 255, 0.9);
}
nav .logo h1{
	display: none;
	text-indent: -9999;
}
nav .logo img{
	max-width: 100%;
}
nav h2{
	margin: 0;
}
@media (max-width: 768px){
	nav .logo{
		margin-bottom: 0.75em;
		display: block;
	}
	nav h2{
		font-size: 18pt;
	}
}
@media (min-width: 768px){
	nav{
		background: rgba(255, 255, 255, 0.7);
	}
}
.leap{
	font-family: 'indie_flowerregular', 'Roboto serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 26pt;
	text-align: center;
	color: white;
	width: 100%;
	line-height: 1.1;
	position: relative;
}
.leap img{
	width: 100%;
}
@media (min-width: 768px){
	.leap img{
		display: none;
	}
}
.leap .content{
	position: absolute;
	top: 50%;
	padding: 0.75em;
	width: 100%;
}
@media (min-width: 768px){
	.leap{
		color: #984015;
		position: absolute;
		width: 100%;
		top: 65%;
		font-size: 36pt;
		padding-left: 1em;
	}
	.leap .content{
		position: static;
		padding: 0;
		width: auto;
	}
}
.contact{
	color: white;
	font-size: 12pt;
	padding: 1em;
	background: #843f39;
}
@media (min-width: 768px){
	.contact{
		position: absolute;
		bottom: 0;
		left: 0;
		font-size: 15pt;
		background: none;
		padding: 1.15em;
	}
}
.contact a{
	color: white;
}
